## rts5229-dkms 1.4stella2

=== rts5229-1.4stella2/rts5229-dkms-mkdsc/debian/changelog ===
rts5229-dkms (1.4stella2) precise; urgency=low

  * Solve upgrade kernel issue. (LP: #1088407)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Wed, 12 Dec 2012 16:00:25 +0800

rts5229-dkms (1.4stella1) precise; urgency=low

  * speed up compile speed using make -j4

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 21 Sep 2012 15:28:01 +0800

rts5229-dkms (1.4) precise; urgency=low

  * fix probe scripts.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 25 Jun 2012 12:25:11 +0800

rts5229-dkms (1.3) precise; urgency=low

  * refactor scripts.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 22 Jun 2012 18:18:38 +0800

rts5229-dkms (1.2) precise; urgency=low

  * missing execute permission for post_install script.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 22 Jun 2012 16:06:26 +0800

rts5229-dkms (1.1) precise; urgency=low

  * add update-udev.sh  

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 22 Jun 2012 15:15:04 +0800

rts5229-dkms (1.0) precise; urgency=low

  * Initial release. (Closes: #1005346)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 14 Jun 2012 11:51:05 +0800
