=== debian/control ===
Source: rts5229-dkms
Section: misc
Priority: optional
Maintainer: Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>
Build-Depends: debhelper (>= 7.0.50~), dh-modaliases, dkms
Standards-Version: 3.8.4

Package: rts5229-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: rts5229 driver in DKMS format.
